@charset "UTF-8";
@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: normal;
  font-weight: 300;
  src: url(../font/ShipporiMinchoB1-Regular.woff2) format("woff2"), url(../font/ShipporiMinchoB1-Regular.woff) format("woff"), url(../font/ShipporiMinchoB1-Regular.ttf) format("truetype"); }
@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: bold;
  font-weight: 700;
  src: url(../font/ShipporiMinchoB1-SemiBold.woff2) format("woff2"), url(../font/ShipporiMinchoB1-SemiBold.woff) format("woff"), url(../font/ShipporiMinchoB1-SemiBold.ttf) format("truetype"); }
@font-face {
  font-family: 'EBGaramond';
  font-style: normal;
  font-weight: 300;
  src: url(../font/EBGaramond-Medium.woff2) format("woff2"), url(../font/EBGaramond-Medium.woff) format("woff"), url(../font/EBGaramond-Medium.ttf) format("truetype"); }
.sp-only {
  display: none; }

@media screen and (max-width: 767px) {
  .pc-only {
    display: none; }

  .sp-only {
    display: block; } }
.re-under-title {
  width: 95%;
  max-width: 1080px;
  margin: auto;
  padding-top: 26px;
  border-bottom: 2px solid #F0F0F0;
  padding-bottom: 40px;
  margin-bottom: 60px; }
  .re-under-title .re-topicpath {
    font-size: 15px;
    color: #9D9D9D; }
    .re-under-title .re-topicpath li {
      display: inline-block;
      padding-right: 1em;
      position: relative; }
      .re-under-title .re-topicpath li:after {
        content: "/";
        position: absolute;
        top: 50%;
        right: 0.25em;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%); }
      .re-under-title .re-topicpath li:last-child {
        padding-right: 0; }
        .re-under-title .re-topicpath li:last-child:after {
          content: none; }
      .re-under-title .re-topicpath li a {
        color: #9D9D9D !important; }
  .re-under-title .re-page-title {
    font-size: 56px;
    font-weight: bold;
    color: #00A33E;
    margin-top: 40px; }
  @media screen and (max-width: 767px) {
    .re-under-title {
      width: 90%;
      max-width: none;
      padding-top: 7%;
      padding-bottom: 6%;
      margin-bottom: 10%; }
      .re-under-title .re-topicpath {
        display: none; }
      .re-under-title .re-page-title {
        font-size: 7.4vw;
        margin-top: 0; } }

#re-menu-detail h3 {
  font-size: 34px;
  border-left: 2px solid #EA5504;
  padding: 3px 0px 7px 30px;
  position: relative; }
  #re-menu-detail h3::before {
    content: "";
    display: inline-block;
    width: 2px;
    height: 50%;
    background-color: #00A33E;
    position: absolute;
    top: 0;
    left: -2px; }
  @media screen and (max-width: 767px) {
    #re-menu-detail h3 {
      font-size: 5vw;
      padding: 0 0 0.4% 5%; } }
#re-menu-detail #re-detail-content {
  max-width: 1080px;
  width: 95%;
  margin: auto; }
  #re-menu-detail #re-detail-content .re-detail-text .re-detail-title {
    font-size: 40px;
    color: black;
    margin-bottom: 20px; }
  #re-menu-detail #re-detail-content .re-detail-inner {
    display: flex;
    justify-content: space-between; }
    #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left {
      max-width: 466px;
      width: 36%;
      font-size: 18px; }
      #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul {
        display: flex;
        margin-bottom: 50px; }
        #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul .re-detail-tag {
          padding: 9px 12px;
          font-size: 14px;
          color: white;
          font-weight: bold; }
        #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul .cvs {
          background-color: #DA5E29; }
        #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul .gms {
          background-color: #00A33E; }
        #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul .business {
          background-color: #00A33E; }
        #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul .re-detail-releasedate {
          margin: auto 0 auto 10px;
          font-size: 15px; }
      #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left .main-text {
        line-height: 1.4;
        font-size: 15px; }
      #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left img {
        max-width: 240px;
        margin-top: 30px; }
    #re-menu-detail #re-detail-content .re-detail-inner .re-detail-right {
      max-width: 740px;
      width: 55%; }
  #re-menu-detail #re-detail-content .re-online-box {
    max-width: 600px;
    margin: auto; }
    #re-menu-detail #re-detail-content .re-online-box .re-online-btn {
      width: 100%;
      margin-top: 30px;
      padding: 40px 0;
      background-color: #00A33E;
      position: relative;
      max-width: 650px;
      text-align: center;
      font-size: 20px;
      color: white;
      font-weight: bold; }
      #re-menu-detail #re-detail-content .re-online-box .re-online-btn::after {
        content: "";
        position: absolute;
        display: inline-block;
        right: 30px;
        top: 50%;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
        padding: 15px 20px;
        background-image: url(../images/menu/icon_cart.png);
        background-size: contain;
        background-repeat: no-repeat; }
    #re-menu-detail #re-detail-content .re-online-box a {
      display: block; }
  @media screen and (max-width: 767px) {
    #re-menu-detail #re-detail-content {
      max-width: none;
      width: 90%;
      margin: auto; }
      #re-menu-detail #re-detail-content .re-detail-text .re-detail-title {
        font-size: 6.4vw;
        margin-bottom: 2.4%;
        line-height: 1.2; }
      #re-menu-detail #re-detail-content .re-detail-inner {
        display: block; }
        #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left {
          max-width: none;
          width: 100%;
          font-size: 2.4vw; }
          #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul {
            display: flex;
            justify-content: start;
            margin-bottom: 0; }
            #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul .re-detail-tag {
              padding: 2% 3%;
              font-size: 2.9vw; }
            #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left ul .re-detail-releasedate {
              margin: auto 0 auto 1%;
              font-size: 3.2vw; }
          #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left .main-text {
            font-size: 4vw; }
          #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left img {
            width: 100%;
            max-width: none;
            margin-top: 3%;
            margin-bottom: 3%; }
          #re-menu-detail #re-detail-content .re-detail-inner .re-detail-left .sab-img {
            margin: auto;
            width: 65%;
            margin-top: 6%;
            margin-bottom: 6%; }
      #re-menu-detail #re-detail-content .re-online-box {
        max-width: none;
        margin: auto; }
        #re-menu-detail #re-detail-content .re-online-box a {
          width: 100%; }
          #re-menu-detail #re-detail-content .re-online-box a .re-online-btn {
            width: 100%;
            margin-top: 4.5%;
            padding: 7% 0 7% 0;
            max-width: none;
            font-size: 4.3vw; }
            #re-menu-detail #re-detail-content .re-online-box a .re-online-btn::after {
              right: 4%;
              top: 53%;
              -webkit-transform: translate(0%, -50%);
              transform: translate(0%, -50%);
              padding: 4% 4.5%; } }
#re-menu-detail #re-detail-info {
  background-color: #F8F8F4;
  margin-top: 80px; }
  #re-menu-detail #re-detail-info .re-detail-info {
    max-width: 1080px;
    width: 95%;
    margin: auto;
    padding-top: 54px;
    padding-bottom: 60px; }
    #re-menu-detail #re-detail-info .re-detail-info h3 {
      margin-bottom: 48px;
      font-size: 34px; }
    #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner {
      display: flex;
      justify-content: space-between; }
      #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left {
        width: 28%;
        max-width: 300px; }
        #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind {
          font-size: 18px; }
          #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind .re-cook {
            width: 100%;
            image-rendering: -webkit-optimize-contrast; }
          #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind dl {
            display: flex;
            margin-bottom: 14px; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind dl:last-child {
              margin-bottom: 30px; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind dl dt::after {
              content: ":";
              margin: 0 3px; }
          #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind .howto dd {
            max-width: 120px;
            margin-left: 7px;
            margin-bottom: 20px; }
        #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-detail-connection {
          max-width: 300px;
          padding: 24.3px 8.9px 20px;
          background-color: white;
          border-radius: 15px; }
          #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-detail-connection img {
            max-width: 282px;
            background-size: contain; }
          #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-detail-connection p {
            margin-top: 20px;
            font-size: 16px;
            line-height: 1.4;
            margin-left: 20px;
            position: relative; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-detail-connection p::after {
              content: "";
              background-image: url(../images/menu/btn_black.png);
              position: absolute;
              display: inline-block;
              right: 20px;
              top: 74%;
              padding: 4px 8.4px;
              background-size: contain;
              background-repeat: no-repeat; }
      #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right {
        max-width: 880px;
        width: 68%; }
        #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right h4 {
          font-size: 20px;
          font-weight: bold;
          line-height: 1.4;
          margin-bottom: 20px; }
        #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table {
          border-collapse: collapse; }
          #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table .re-detail-materials {
            border-right: 1px solid #B1B1B1;
            border-bottom: 1px solid #B1B1B1;
            border-left: 1px solid #B1B1B1;
            font-size: 16px; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table .re-detail-materials:first-child {
              border-top: 1px solid #B1B1B1; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table .re-detail-materials th {
              width: 15%;
              font-weight: bold;
              padding: 30px;
              white-space: nowrap;
              vertical-align: top;
              line-height: 1.4; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table .re-detail-materials td {
              width: 85%;
              padding: 30px;
              line-height: 1.4;
              vertical-align: top; }
  @media screen and (max-width: 767px) {
    #re-menu-detail #re-detail-info {
      margin-top: 10.5%; }
      #re-menu-detail #re-detail-info .re-detail-info {
        max-width: none;
        width: 90%;
        margin: auto;
        padding-top: 6.4%;
        padding-bottom: 4.3%; }
        #re-menu-detail #re-detail-info .re-detail-info h3 {
          margin-bottom: 0;
          font-size: 6.5vw; }
        #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner {
          display: block; }
          #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left {
            width: 100%;
            max-width: none; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind {
              margin-top: 5%;
              font-size: 3.2vw; }
              #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind dl {
                display: flex;
                margin-bottom: 2.7%;
                font-size: 4.2vw; }
                #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind dl:last-child {
                  margin-bottom: 6.6%; }
              #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-item-kind .howto dd {
                margin-left: 1%;
                margin-bottom: 3%; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left a {
              width: 100%;
              margin: auto; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-detail-connection {
              max-width: none;
              width: 90%;
              margin: auto;
              padding: 7.1% 2.7% 5%;
              background-color: white;
              border-radius: 15px; }
              #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-detail-connection img {
                width: 100%;
                max-width: none;
                background-size: contain; }
              #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-detail-connection p {
                margin-top: 7%;
                font-size: 4vw;
                position: relative; }
                #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-left .re-detail-connection p::after {
                  content: "";
                  background-image: url(../images/menu/btn_black.png);
                  position: absolute;
                  display: inline-block;
                  right: 6%;
                  top: 74%;
                  padding: 2.2% 3.2%;
                  background-size: contain;
                  background-repeat: no-repeat; }
          #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right {
            max-width: none;
            width: 100%; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right h4 {
              font-size: 5.3vw;
              margin-bottom: 5.9%;
              margin-top: 10%; }
            #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table {
              border-collapse: collapse;
              margin-bottom: 4.1%; }
              #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table .re-detail-materials {
                font-size: 4.2vw; }
                #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table .re-detail-materials th {
                  width: 100%;
                  display: block;
                  padding: 6.5% 5.9%;
                  padding-bottom: 0;
                  font-size: 4.2vw; }
                #re-menu-detail #re-detail-info .re-detail-info .re-detail-inner .re-detail-right .re-data-table .re-detail-materials td {
                  width: 100%;
                  display: block;
                  padding: 5.3% 5.9%;
                  font-size: 3.7vw;
                  line-height: 1.4; } }
#re-menu-detail #re-detail-allergy {
  max-width: 1080px;
  width: 95%;
  margin: auto;
  margin-top: 34px;
  margin-bottom: 74px; }
  #re-menu-detail #re-detail-allergy h3 {
    margin-bottom: 37px;
    line-height: 1.4; }
  #re-menu-detail #re-detail-allergy .re-allergy-list {
    display: flex;
    flex-wrap: wrap; }
    #re-menu-detail #re-detail-allergy .re-allergy-list li {
      margin-right: 7px;
      margin-bottom: 7px; }
      #re-menu-detail #re-detail-allergy .re-allergy-list li:nth-of-type(14n) {
        margin-right: 0; }
      #re-menu-detail #re-detail-allergy .re-allergy-list li:last-child {
        margin-bottom: 0; }
      #re-menu-detail #re-detail-allergy .re-allergy-list li img {
        max-width: 69px;
        image-rendering: -webkit-optimize-contrast;
        display: block; }
  #re-menu-detail #re-detail-allergy p {
    text-align: end;
    font-size: 16px;
    margin-top: -18px; }
  @media screen and (max-width: 767px) {
    #re-menu-detail #re-detail-allergy {
      max-width: none;
      width: 90%;
      margin-top: 0;
      margin-bottom: 0;
      padding-top: 4.3%;
      padding-bottom: 4.3%; }
      #re-menu-detail #re-detail-allergy h3 {
        margin-bottom: 0;
        font-size: 6.5vw; }
      #re-menu-detail #re-detail-allergy .re-allergy-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 4.7%; }
        #re-menu-detail #re-detail-allergy .re-allergy-list li {
          margin-right: 0;
          margin-bottom: 1.8%;
          width: 23.5%; }
          #re-menu-detail #re-detail-allergy .re-allergy-list li:last-child {
            margin-bottom: 0; }
          #re-menu-detail #re-detail-allergy .re-allergy-list li img {
            width: 100%;
            max-width: none; }
      #re-menu-detail #re-detail-allergy p {
        text-align: justify;
        font-size: 4.2vw;
        margin-top: 4.7%;
        line-height: 1.4;
        margin-bottom: 1%; } }
#re-menu-detail #re-detail-data {
  max-width: 1080px;
  width: 95%;
  margin: auto; }
  #re-menu-detail #re-detail-data .re-detail-inner {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px; }
    #re-menu-detail #re-detail-data .re-detail-inner h3 {
      margin-bottom: 27px; }
      #re-menu-detail #re-detail-data .re-detail-inner h3 span {
        font-size: 24px; }
    #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left {
      max-width: 628px;
      width: 49%; }
      #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left .re-data-table {
        border-collapse: collapse; }
        #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left .re-data-table tbody tr {
          border-right: 1px solid #B1B1B1;
          border-bottom: 1px solid #B1B1B1;
          border-left: 1px solid #B1B1B1; }
          #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left .re-data-table tbody tr:first-child {
            border-top: 1px solid #B1B1B1; }
          #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left .re-data-table tbody tr th {
            font-weight: bold;
            padding: 24px;
            width: 37%; }
          #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left .re-data-table tbody tr td {
            padding: 24px 20px;
            line-height: 1.4;
            width: 65%; }
    #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right {
      max-width: 628px;
      width: 49%; }
      #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table {
        border-collapse: collapse;
        width: 100%; }
        #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr {
          border-right: 1px solid #B1B1B1;
          border-bottom: 1px solid #B1B1B1;
          border-left: 1px solid #B1B1B1; }
          #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr:first-child {
            border-top: 1px solid #B1B1B1; }
          #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr td {
            line-height: 1.4; }
            #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr td:first-child {
              font-weight: bold;
              padding: 24px 25px 24px 24px;
              width: 30%; }
            #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr td:nth-child(2) {
              padding: 24px 9px 24px 24px;
              width: 100px; }
            #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr td:nth-child(3) {
              padding: 24px 30px 24px 9px; }
  @media screen and (max-width: 767px) {
    #re-menu-detail #re-detail-data {
      max-width: none;
      width: 90%; }
      #re-menu-detail #re-detail-data .re-detail-inner {
        display: block;
        margin-bottom: 0; }
        #re-menu-detail #re-detail-data .re-detail-inner h3 {
          margin-bottom: 0;
          font-size: 6.5vw; }
          #re-menu-detail #re-detail-data .re-detail-inner h3 span {
            font-size: 4.8vw; }
        #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left {
          width: 100%;
          max-width: none;
          padding-top: 4.8%;
          padding-bottom: 4.8%;
          margin-bottom: 1%; }
          #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left .re-data-table {
            width: 100%;
            margin-top: 5%; }
            #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left .re-data-table tbody tr th {
              padding: 7.7% 9% 7.7% 6%;
              width: 58%; }
            #re-menu-detail #re-detail-data .re-detail-inner .re-detail-left .re-data-table tbody tr td {
              padding: 7.7% 6% 7.7% 0;
              line-height: 1.4;
              width: 42%;
              font-size: 3.7vw; }
        #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right {
          width: 100%;
          max-width: none;
          padding-top: 4.8%;
          padding-bottom: 7.5%; }
          #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table {
            margin-top: 4.7%;
            border-collapse: collapse; }
            #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr td {
              line-height: 1.4; }
              #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr td:first-child {
                padding: 7.1% 3% 6.2% 7.1%;
                width: 42%; }
              #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr td:nth-child(2) {
                width: 13%;
                padding: 7.1% 0;
                font-size: 3.7vw; }
              #re-menu-detail #re-detail-data .re-detail-inner .re-detail-right .re-data-table tbody tr td:nth-child(3) {
                width: 45%;
                padding: 7.1% 7.4% 7.1% 3%;
                font-size: 3.7vw; } }
#re-menu-detail #re-detail-blog {
  max-width: 1080px;
  width: 95%;
  margin: auto;
  margin-bottom: 40px; }
  #re-menu-detail #re-detail-blog .re-blog-tittle {
    width: 100%; }
    #re-menu-detail #re-detail-blog .re-blog-tittle h5 {
      font-size: 32px;
      background-color: #F8F8F4;
      padding: 23px 0 23px 32px;
      border-top: 1px solid #9D9D9D;
      border-right: 1px solid #9D9D9D;
      border-left: 1px solid #9D9D9D;
      position: relative; }
      #re-menu-detail #re-detail-blog .re-blog-tittle h5::after {
        content: "";
        background-image: url(../images/menu/btn_green.png);
        position: absolute;
        top: 42%;
        right: 30px;
        width: 20px;
        height: 10px;
        background-size: contain;
        background-repeat: no-repeat; }
  #re-menu-detail #re-detail-blog .re-blog-pickup li {
    padding: 40px;
    border: 1px solid #9D9D9D; }
    #re-menu-detail #re-detail-blog .re-blog-pickup li p {
      max-width: 600px; }
      #re-menu-detail #re-detail-blog .re-blog-pickup li p img {
        width: 100%; }
    #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box {
      margin: auto; }
      #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box .re-blog-subtittle {
        font-weight: bold;
        font-size: 20px;
        margin-bottom: 30px; }
      #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p {
        line-height: 1.4;
        margin-left: 40px; }
        #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p:nth-child(2) {
          font-size: 18px;
          margin-bottom: 20px; }
        #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p:last-child {
          font-size: 15px;
          border: 1px solid black;
          border-radius: 36px;
          width: 100%;
          padding: 10px 21px;
          display: inline-block;
          position: relative;
          text-align: center; }
          #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p:last-child::after {
            content: "";
            position: absolute;
            top: 36%;
            right: 18px;
            width: 16px;
            height: 8px;
            background-image: url(../images/menu/btn_black.png);
            background-size: contain;
            background-repeat: no-repeat; }
  @media screen and (max-width: 767px) {
    #re-menu-detail #re-detail-blog {
      max-width: none;
      width: 90%;
      margin-bottom: 5%;
      margin-top: 1.5%; }
      #re-menu-detail #re-detail-blog .re-blog-tittle h5 {
        font-size: 5.8vw;
        padding: 3.5% 0 4.7% 5.9%; }
        #re-menu-detail #re-detail-blog .re-blog-tittle h5::after {
          top: 40%;
          right: 6%;
          width: 6.2%;
          height: 21%; }
      #re-menu-detail #re-detail-blog .re-blog-pickup li {
        padding: 0 0 8vw 0; }
        #re-menu-detail #re-detail-blog .re-blog-pickup li p {
          max-width: none;
          margin-bottom: 6%; }
          #re-menu-detail #re-detail-blog .re-blog-pickup li p img {
            width: 100%; }
        #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box {
          margin: 0 6%; }
          #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box a {
            margin: auto;
            width: 60%;
            display: block; }
          #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p {
            margin-left: 0; }
            #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p:first-child {
              font-size: 4.2vw;
              margin-bottom: 6.7%; }
            #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p:nth-child(2) {
              font-size: 3.7vw;
              margin-bottom: 6.7%; }
            #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p:last-child {
              font-size: 4vw;
              margin-bottom: 0; }
              #re-menu-detail #re-detail-blog .re-blog-pickup li .txt_box p:last-child::after {
                right: 7%;
                width: 4.3vw;
                height: 2.2vw; } }
#re-menu-detail #re-detail-news {
  max-width: 1080px;
  width: 95%;
  margin: auto;
  margin-bottom: 74px; }
  #re-menu-detail #re-detail-news .re-news-tittle {
    width: 100%; }
    #re-menu-detail #re-detail-news .re-news-tittle h5 {
      font-size: 32px;
      background-color: #F8F8F4;
      padding: 23px 0 23px 32px;
      border-top: 1px solid #9D9D9D;
      border-right: 1px solid #9D9D9D;
      border-left: 1px solid #9D9D9D;
      position: relative; }
      #re-menu-detail #re-detail-news .re-news-tittle h5::after {
        content: "";
        background-image: url(../images/menu/btn_green.png);
        position: absolute;
        top: 42%;
        right: 30px;
        width: 20px;
        height: 10px;
        background-size: contain;
        background-repeat: no-repeat; }
  #re-menu-detail #re-detail-news .re-news-pickup li {
    padding: 40px;
    border: 1px solid #9D9D9D;
    align-items: center; }
    #re-menu-detail #re-detail-news .re-news-pickup li .re-news-img {
      width: 78px;
      height: 78px; }
      #re-menu-detail #re-detail-news .re-news-pickup li .re-news-img img {
        width: 100%;
        height: 100%;
        max-width: 78px;
        object-fit: cover;
        -webkit-object-fit: cover;
        -moz-object-fit: cover;
        -ms-object-fit: cover; }
    #re-menu-detail #re-detail-news .re-news-pickup li .txt_box {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%; }
      #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner {
        width: 78%; }
        #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner p {
          line-height: 1.4;
          margin-left: 40px;
          font-size: 16px; }
        #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner .news-tittle {
          font-size: 20px;
          font-weight: bold;
          margin-bottom: 16px; }
      #re-menu-detail #re-detail-news .re-news-pickup li .txt_box a {
        width: 19%; }
      #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .more_btn {
        font-size: 15px;
        border: 1px solid black;
        border-radius: 36px;
        width: 100%;
        padding: 13px 21px;
        display: inline-block;
        position: relative;
        text-align: center; }
        #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .more_btn::after {
          content: "";
          position: absolute;
          top: 36%;
          right: 18px;
          width: 16px;
          height: 8px;
          background-image: url(../images/menu/btn_black.png);
          background-size: contain;
          background-repeat: no-repeat; }
  @media screen and (max-width: 767px) {
    #re-menu-detail #re-detail-news {
      max-width: none;
      width: 90%;
      margin-bottom: 8.8%; }
      #re-menu-detail #re-detail-news .re-news-tittle h5 {
        font-size: 5.8vw;
        padding: 3.5% 0 4.7% 5.9%; }
        #re-menu-detail #re-detail-news .re-news-tittle h5::after {
          top: 40%;
          right: 6%;
          width: 6.2%;
          height: 21%; }
      #re-menu-detail #re-detail-news .re-news-pickup li {
        padding: 6%;
        border: 1px solid #9D9D9D;
        align-items: center;
        align-items: flex-start; }
        #re-menu-detail #re-detail-news .re-news-pickup li p {
          display: block; }
          #re-menu-detail #re-detail-news .re-news-pickup li p img {
            width: 100%;
            max-width: 78px; }
        #re-menu-detail #re-detail-news .re-news-pickup li .re-news-img {
          display: none; }
        #re-menu-detail #re-detail-news .re-news-pickup li .txt_box {
          display: block; }
          #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner {
            width: 100%; }
            #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner p {
              margin-left: 0;
              font-size: 3.7vw;
              margin-top: 12px;
              line-height: 1.4; }
            #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner .news-tittle {
              font-size: 20px;
              margin-bottom: 0; }
            #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner .re-news-sp {
              display: flex;
              align-items: center; }
              #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner .re-news-sp .re-news-img-sp {
                width: 90px;
                height: 85px;
                margin-top: 0; }
                #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner .re-news-sp .re-news-img-sp img {
                  width: 100%;
                  height: 100%;
                  max-width: none;
                  object-fit: cover;
                  -webkit-object-fit: cover;
                  -moz-object-fit: cover;
                  -ms-object-fit: cover; }
              #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .txt-inner .re-news-sp p:nth-child(2) {
                width: 71.5%;
                margin-left: 3.4%;
                font-size: 4.2vw; }
          #re-menu-detail #re-detail-news .re-news-pickup li .txt_box a {
            display: block;
            margin: auto;
            margin-top: 20px;
            width: 60%; }
          #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .more_btn {
            font-size: 4vw;
            display: block;
            margin: auto; }
            #re-menu-detail #re-detail-news .re-news-pickup li .txt_box .more_btn::after {
              right: 7%;
              width: 4.3vw;
              height: 2.2vw; } }
#re-menu-detail #re-detail-recommendation {
  max-width: 1080px;
  width: 95%;
  margin: auto;
  margin-bottom: 60px; }
  #re-menu-detail #re-detail-recommendation h3 {
    margin-bottom: 37PX; }
  #re-menu-detail #re-detail-recommendation ul {
    display: flex; }
    #re-menu-detail #re-detail-recommendation ul li {
      max-width: 296px;
      width: 25%;
      margin-right: 32px; }
      #re-menu-detail #re-detail-recommendation ul li:last-child {
        margin-right: 0; }
      #re-menu-detail #re-detail-recommendation ul li a {
        display: block; }
        #re-menu-detail #re-detail-recommendation ul li a img {
          margin-bottom: 22px;
          width: 100%; }
        #re-menu-detail #re-detail-recommendation ul li a p {
          font-size: 16px;
          line-height: 1.4;
          margin-bottom: 15px; }
        #re-menu-detail #re-detail-recommendation ul li a span {
          font-size: 14px;
          font-weight: bold;
          padding: 9px 12px;
          color: #fff; }
        #re-menu-detail #re-detail-recommendation ul li a .cvs {
          background-color: #DA5E29; }
        #re-menu-detail #re-detail-recommendation ul li a .gms {
          background-color: #00A33E; }
        #re-menu-detail #re-detail-recommendation ul li a .business {
          background-color: #00A33E; }
  @media screen and (max-width: 767px) {
    #re-menu-detail #re-detail-recommendation {
      max-width: none;
      width: 90%;
      margin-bottom: 5%; }
      #re-menu-detail #re-detail-recommendation h3 {
        margin-bottom: 4.7%;
        font-size: 6.5vw; }
      #re-menu-detail #re-detail-recommendation ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%; }
        #re-menu-detail #re-detail-recommendation ul li {
          max-width: none;
          width: 47%;
          margin-bottom: 9.6%;
          margin-right: 6%; }
          #re-menu-detail #re-detail-recommendation ul li:nth-child(2n) {
            margin-right: 0; }
          #re-menu-detail #re-detail-recommendation ul li img {
            margin-bottom: 6.3%; }
          #re-menu-detail #re-detail-recommendation ul li a p {
            font-size: 4.2vw;
            margin-bottom: 6%; }
            #re-menu-detail #re-detail-recommendation ul li a p:first-child {
              display: flex;
              align-items: center; }
              #re-menu-detail #re-detail-recommendation ul li a p:first-child img {
                margin-bottom: 0; }
          #re-menu-detail #re-detail-recommendation ul li a span {
            font-size: 3vw;
            padding: 3% 4%; } }
#re-menu-detail .re-series-box {
  margin: 132px 0 100px; }
  #re-menu-detail .re-series-box ul {
    display: flex;
    align-items: center; }
    #re-menu-detail .re-series-box ul li {
      width: 50%;
      padding: 50px;
      background-size: cover; }
      #re-menu-detail .re-series-box ul li h4 {
        width: 100%;
        position: relative; }
      #re-menu-detail .re-series-box ul li .re-series-txt {
        font-size: 20px;
        line-height: 1.5; }
      #re-menu-detail .re-series-box ul li .re-series-link {
        font-size: 15px;
        margin-top: 20px; }
        #re-menu-detail .re-series-box ul li .re-series-link a {
          display: inline-block;
          padding: 14px 46px;
          background-color: #fff;
          border: 1px solid #000;
          border-radius: 25px;
          position: relative; }
          #re-menu-detail .re-series-box ul li .re-series-link a:after {
            content: "";
            position: absolute;
            top: 50%;
            right: 18px;
            -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
            width: 16px;
            height: 10px;
            background-image: url(../images/top/btn.png);
            background-size: contain;
            background-repeat: no-repeat; }
      #re-menu-detail .re-series-box ul li:first-child {
        background-image: url(../images/menu/menu_series.jpg); }
        #re-menu-detail .re-series-box ul li:first-child h4 {
          max-width: 565px;
          left: -15px; }
      #re-menu-detail .re-series-box ul li:last-child {
        background-image: url(../images/menu/menu_collection.jpg); }
        #re-menu-detail .re-series-box ul li:last-child h4 {
          max-width: 400px;
          left: -15px; }
        #re-menu-detail .re-series-box ul li:last-child .re-series-txt {
          color: #fff; }
  @media screen and (max-width: 767px) {
    #re-menu-detail .re-series-box {
      margin: 5.3% 0 20%; }
      #re-menu-detail .re-series-box ul {
        display: block; }
        #re-menu-detail .re-series-box ul li {
          width: 95%;
          padding: 6% 2% 13%;
          text-align: center;
          position: relative; }
          #re-menu-detail .re-series-box ul li .re-series-txt {
            font-size: 4.3vw;
            color: #fff;
            font-weight: bold;
            text-shadow: 1px 1px 4px #000;
            letter-spacing: -0.1em; }
          #re-menu-detail .re-series-box ul li .re-series-link {
            position: absolute;
            bottom: -10%;
            font-size: 3.7vw;
            margin-top: 0;
            width: 50%; }
            #re-menu-detail .re-series-box ul li .re-series-link a {
              display: block;
              padding: 8% 17%;
              border-radius: 100px; }
              #re-menu-detail .re-series-box ul li .re-series-link a:after {
                right: 8%;
                width: 4.8vw;
                height: 2.6vw; }
          #re-menu-detail .re-series-box ul li:first-child {
            background-image: url(../images/menu/menu_series_sp.jpg); }
            #re-menu-detail .re-series-box ul li:first-child h4 {
              max-width: none;
              left: 0; }
          #re-menu-detail .re-series-box ul li:last-child {
            margin: 15% 0 0 auto;
            background-image: url(../images/menu/menu_collection_sp.jpg);
            background-position-x: right; }
            #re-menu-detail .re-series-box ul li:last-child h4 {
              max-width: none;
              left: 0; } }
#re-menu-detail .re-menu-search {
  width: 95%;
  max-width: 1080px;
  margin: 0 auto 110px; }
  #re-menu-detail .re-menu-search > ul {
    border: 8px solid #EFEFEB;
    padding: 30px 30px 50px;
    text-align: center; }
    #re-menu-detail .re-menu-search > ul > li {
      width: 100%;
      max-width: 910px;
      margin: 0 auto; }
      #re-menu-detail .re-menu-search > ul > li:first-child {
        padding-bottom: 40px;
        margin: 0 auto 30px;
        border-bottom: 1px solid #9D9C9C; }
      #re-menu-detail .re-menu-search > ul > li h5 {
        font-size: 32px;
        font-weight: bold;
        position: relative;
        padding-bottom: 20px;
        margin-bottom: 25px; }
        #re-menu-detail .re-menu-search > ul > li h5:before {
          content: "";
          position: absolute;
          left: calc(50% - 6px);
          bottom: 0;
          -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
          width: 12px;
          height: 6px;
          background-color: #00A33E; }
        #re-menu-detail .re-menu-search > ul > li h5:after {
          content: "";
          position: absolute;
          left: calc(50% + 6px);
          bottom: 0;
          -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
          width: 12px;
          height: 6px;
          background-color: #EA5521; }
      #re-menu-detail .re-menu-search > ul > li ul {
        display: flex;
        align-items: center;
        justify-content: center; }
        #re-menu-detail .re-menu-search > ul > li ul li {
          width: 50%;
          margin: 0 10px; }
          #re-menu-detail .re-menu-search > ul > li ul li:first-child {
            margin-left: 0; }
          #re-menu-detail .re-menu-search > ul > li ul li:last-child {
            margin-right: 0; }
          #re-menu-detail .re-menu-search > ul > li ul li a {
            display: flex !important;
            align-items: center;
            justify-content: center;
            padding: 24px 0;
            background-color: #000;
            color: #fff !important;
            font-size: 20px; }
  #re-menu-detail .re-menu-search div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 30px; }
    #re-menu-detail .re-menu-search div p:first-child {
      margin-right: 30px; }
    #re-menu-detail .re-menu-search div p a {
      display: inline-block;
      position: relative;
      padding-left: 28px; }
      #re-menu-detail .re-menu-search div p a:before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
        width: 18px;
        height: 18px;
        background-image: url(../images/header/link_arrow_green.png);
        background-size: contain;
        background-repeat: no-repeat; }
  @media screen and (max-width: 767px) {
    #re-menu-detail .re-menu-search {
      width: 90%;
      max-width: none;
      margin: 0 auto 14%; }
      #re-menu-detail .re-menu-search > ul {
        border: 6px solid #EFEFEB;
        padding: 10% 8%; }
        #re-menu-detail .re-menu-search > ul > li {
          max-width: none; }
          #re-menu-detail .re-menu-search > ul > li:first-child {
            padding-bottom: 10%;
            margin: 0 auto 10%; }
          #re-menu-detail .re-menu-search > ul > li h5 {
            font-size: 5.4vw;
            padding-bottom: 6%;
            margin-bottom: 8%; }
            #re-menu-detail .re-menu-search > ul > li h5:before {
              left: calc(50% - 1.6vw);
              width: 3.2vw;
              height: 0.8vw; }
            #re-menu-detail .re-menu-search > ul > li h5:after {
              left: calc(50% + 1.6vw);
              width: 3.2vw;
              height: 0.8vw; }
          #re-menu-detail .re-menu-search > ul > li ul li {
            width: 50%;
            margin: 0 2.5%; }
            #re-menu-detail .re-menu-search > ul > li ul li a {
              padding: 15% 0;
              font-size: 4vw; }
      #re-menu-detail .re-menu-search div {
        justify-content: center;
        margin-top: 12%; }
        #re-menu-detail .re-menu-search div p:first-child {
          margin-right: 8%; }
        #re-menu-detail .re-menu-search div p a {
          padding-left: 7vw;
          font-size: 4vw; }
          #re-menu-detail .re-menu-search div p a:before {
            width: 4.8vw;
            height: 4.8vw; } }
#re-menu-detail #re-detail-localnav-sub {
  display: flex; }

@media screen and (max-width: 767px) {
  /*アコーディオンタイトル*/
  .item-section-title {
    position: relative;
    /*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size: 1rem;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease; }

  /*アイコンの＋と×*/
  .item-section-title::after {
    position: absolute;
    content: '';
    width: 15px;
    background-image: url(../images/menu/btn_accordion_sp.png);
    background-color: #00A33E;
    border-radius: 5px;
    background-repeat: no-repeat; }

  .item-section-title::after {
    right: 0;
    height: 26px;
    width: 26px;
    transform: rotate(180deg);
    background-position: center; }

  /*　closeというクラスがついたら形状変化　*/
  .item-section-title.close::after {
    transform: rotate(0deg);
    background-color: #D6D6D6; }

  /*アコーディオンで現れるエリア*/
  .accordion-box {
    display: none; } }
